10S Lusgo 2022 Issues - Bug #3825
App got crash while changing user role .

08/22/2022 05:38 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/22/2022

0%
0.00 hour
0.00 hour

Description

Anvandares > user profile> change role teamleader to user > app got crash
- No Service = 5:36 PM

Profil

Valj vilken behoérighet som denna
anvandare ska ha

@ 63% ([ )

CAnvénda re

04/05/2025
History

#1 - 08/23/2022 03:13 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 12:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
